
nav {
display: flex;
    justify-content: space-between;
    padding: 24px 3%;
    align-items: center;
    background: transparent;
}

.logo {
    color: #FFF;
    font-size: 22px;
}

ul {
    list-style: none;
    margin: 0;
    z-index: 121334;
}

ul li {
    display: inline-block;
}

ul li a {
    text-decoration: none;
         color: #ddd;
    padding: 8px 20px;
    border-radius: 7px;
    transition: all .3s ease;
}

ul li a:hover,
ul li a.active {
    color: #FFF;
    background: #0075FF;
}

#icon {
    background-color: #0075FF;
    padding: 5px 7px 3px 7px;
    border-radius: 4px;
    cursor: pointer;
    transition: all .3s ease;
}

#icon svg {
    color: #FFF;
    height: 28px;
    transition: all .3s ease;
}

#icon:hover {
    background: #FFF;
}

#icon:hover svg {
    color: #0075FF;
}

#checkbox,
#icon {
    display: none;
}
/* Youtube link */
.link {
    position: fixed;
    background-color: #D12322;
    padding: 23px 40px;
    right: -100px;
    border-radius: 5px;
    top: 50%;
    transform: translateY(-50%);
    transform: rotate(-90deg);
    font-size: 18px;
    font-weight: 500;
    color: #FFF;
    text-decoration: none;
    text-transform: capitalize;
    transition: all .1s ease-in-out;
}

.link i {
    padding-left: 7px;
}

.link:hover {
    text-decoration: underline;
    background-color: black;
}


  /* Tablets */
@media (min-width: 769px) and (max-width: 1024px) {

} /* Small laptops */








@media screen and (max-width: 768px) {
    nav {
        border-bottom: 1px solid #455468;
    }

    ul {
        position: absolute;
        width: 100%;
        background-color: #18283B;
        left: 0;
        top: 0;
        text-align: center;
        display: none;
        margin-top: 100px;
    }

    ul li {
        display: block;
        padding: 30px 14px;
        font-size: 25px;
        font-weight: bold;
    }

    ul li a {
        display: block;
        padding: 10px 0;
    }

    #icon {
        display: block;
    }

    #checkbox:checked~ul {
        display: flex
;
        flex-direction: column;
        justify-content: center; 
        padding: 0; 
    
    }
}
